.bnav{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-top: -16px;
	margin-right: -16px;
}
.bnav > *{
	margin-top: 16px;
	margin-right: 16px;
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
}
.bnav__link{
	display: none;
}
.bnav__link:nth-child(-n+3){
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.bnav__control{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: var(--blue400) !important;
	text-decoration: none !important;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}
.bnav__control > span{
	text-decoration: underline;
}
.bnav:after {
  content: '';
  width: 100%;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}
/*card */
.bnavcard{
	-webkit-box-shadow: 0px 4px 4px rgba(0, 6, 26, 0.1);
	        box-shadow: 0px 4px 4px rgba(0, 6, 26, 0.1);
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 4px;
	padding-bottom: 16px;
	position: relative;
}
.bnavcard__link{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.bnavcard .button{
	color: var(--black500);
	margin-top: auto;
	margin-bottom: 0;
}
.bnavcard:hover .button{
	color: var(--blue400);
}
.bnavcard > *:not(.bnavcard__img){
	padding-left: 16px;
	padding-right: 16px;
}
.bnavcard__img {
   /* object-fit: fill;
    height: 160px;
    max-width: 100%;
    width: auto;*/
    -o-object-fit: cover;
       object-fit: cover;
    height: 160px;
    width: 100%;
}

/*page*/
.bnafpages{
	display: -ms-grid;
	display: grid;
	grid-gap: 28px;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
}
.bnafpage{
	position: relative;
	-webkit-box-shadow: 0px 16px 16px rgba(0, 6, 26, 0.1);
	        box-shadow: 0px 16px 16px rgba(0, 6, 26, 0.1);
	border-radius: 12px;
	padding: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: var(--white0);
    /*min-height: 160px;*/
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
      -webkit-transition : 0.2s ease-in-out;
  -o-transition : 0.2s ease-in-out;
  transition : 0.2s ease-in-out;
}
.bnafpage:hover{
	-webkit-box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
	        box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
}
.bnafpage__link{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.bnafpage .button {
    margin-bottom: 0;
    margin-top: auto;
    color: var(--black500);
    padding-left: 0;
    padding-right: 0;
}
.bnafpage:hover .button{
	 color: var(--blue400);
}

/*sm Tablet*/
@media (min-width: 576px) { 
	.bnafpages{
		grid-gap: 32px;
		grid-template-columns: repeat(auto-fit, minmax(280px,1fr));
	}
}

/*md*/
@media (min-width: 768px) { 

	.bnav:not(.bnav_badges) .bnav__link:nth-child(3){
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
}

/*lg Desktop*/
@media (min-width: 992px) { 

}  

/*xl*/
@media (min-width: 1200px) { 
	.bnav:not(.bnav_badges) .bnav__link, .bnav_badgesfull .bnav__link{
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
	.bnav:not(.bnav_badges) .bnav__control, .bnav_badgesfull .bnav__control{
		display: none;
	}
	.bnav_badges .bnav__link:nth-child(-n+8){
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}

}

/*xxl*/
@media (min-width: 1400px) { 
}	